LSX(1)

NAME
lsX - List executables in one or more directory trees.

SYNOPSIS
lsX [dir] {[dir] ...}

DESCRIPTION
lsX lists the executables in the given directories, non-recursively. Non-directory arguments are ignored. If no arguments are given, lsX exits without doing anything.

lsX always exits with zero status.

OPTIONS
-v prints the version number and exits.

NOTES
When using lsX with multiple directory arguments, the 2nd and any further directories must be absolute paths (this counts as a bug).

lsX may also be installed as lsx. The name change is to avoid conflicting with the lsx symlink included in Slackware's minicom package. If minicom isn't installed, /usr/bin/lsx will be a symlink to lsX.

AUTHORS
lsX was written by Anselm R. Garbe (garbeam at gmail dot com) and Sander van Dijk (a dot h dot vandijk at gmail dot com).

This man page written by B. Watson for the SlackBuilds.org project. It may be used by anyone.